import turtle as t
import json

#Open the file which includes the dictionary
f = open("color_locale.json",encoding="utf-8")

#Rename the file, easier to use
colordict = json.load(f)

#Close the file
f.close()

#Ask user for the color from the estonian dictionary
est_color = input(", ".join(list(colordict.keys())) + "? ")

#If color in dictionary, draw circle and fill with that color
if est_color in colordict.keys():
    color = colordict[est_color]
    t.fillcolor(color)
    t.begin_fill()
    t.circle(40)
    t.end_fill()
